Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#59744 - [libbluray] Please change source to use https

Attached to Project: Arch Linux
Opened by Adam (adam900710) - Wednesday, 22 August 2018, 01:04 GMT
Last edited by Maxime Gauduin (Alucryd) - Wednesday, 22 August 2018, 07:11 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To Jan de Groot (JGC)
Maxime Gauduin (Alucryd)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

We're using ftp to download libbluray source, maybe 10 years ago ftp is a good choice, but nowadays it's less and less popular and more and more insecure.
It's especially inconvient for network behind proxy.

Please migrate to vlc git (https://git.videolan.org/git/libbluray.git) for better proxy support.

Additional info:
* package version(s)
* config and/or log files etc.


Steps to reproduce:
This task depends upon

Closed by  Maxime Gauduin (Alucryd)
Wednesday, 22 August 2018, 07:11 GMT
Reason for closing:  Fixed
Additional comments about closing:  1.0.2-2
Comment by Eli Schwartz (eschwartz) - Wednesday, 22 August 2018, 01:11 GMT
  • Field changed: Summary ([libbluray] Please change source to use git for proxy network → [libbluray] Please change source to use https)
  • Field changed: Status (Unconfirmed → Assigned)
  • Task assigned to Maxime Gauduin (Alucryd), Jan de Groot (JGC)
Comment by Adam (adam900710) - Wednesday, 22 August 2018, 01:34 GMT
Oh, that's much better, no need to download the whole git tree, much better.

Loading...